@charset "utf-8";
/* CSS Document */

/* =======================================
  ここから各サイトごと
======================================= */
.site-content-contain {
	padding-top: 0;
}
.site-content-contain.second_page {
	padding-bottom: 80px;
}
#masthead.site-header.fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: rgba(255, 255, 255, 1);
	z-index: 999;
	border-bottom: 1px solid #ededed;
}

#masthead{
	background: #fff;
}
#masthead .wrap_head {
	position: relative;
	max-width: 100%; 
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	margin-top: 0;
	padding: 20px 0;
}
.site-branding-text {
	margin-left: 80px;
	padding-right: 5px;
	max-width: 600px;
}

.site-branding-text h1{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #0f1111;
	font-size: 14px;
	font-weight: normal;
}
.site-branding-text h1 img{
margin-right: 30px;
}
.top_logo{
display: flex;
justify-content: flex-start;
align-items: center;

}
.top_nav {
	width: 60%;
	margin-right: 80px;
}

.top_nav ul{
	margin-left: 0;
	margin-bottom: 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.top_nav ul li ul{
	margin-left: 0;
	margin-bottom: 0;
	display: block;
}

.wrap_topmain{
margin-left: auto;
margin-right: auto;
display: block;
width: 100%;
position: relative;
}
#contents_wrap{
padding: 40px 0 0 0;
}
.wrap_white{
padding: 100px 0;
}
.wrap_white02{
padding: 0 0 100px 0;
}
.head_menu{
display: flex;
justify-content: flex-end;
margin-bottom: 10px;
}
.head_menu li{
padding: 0 20px;
}
.head_menu li.disc{
font-size:14px;
line-height: 1.2;
border-right: 1px solid #BBBCBC;
text-align: center;
}
/*------------------------------------------------------
Toppage
---------------------------------------------------------*/
/*slide*/

.topslide_info{
border-radius: 30px;
background: rgba(255, 255, 255, 0.9);
padding: 45px 60px;
}
.topslide_info_title{
font-weight: 600;
font-size:48px;
margin-bottom: 0;
}
.topslide_info_title span{
color: #F59700;
}
#topics_waku{
display: flex;
justify-content: flex-start;
align-items: center;
}
#topics_waku h2{
width: 110px;
border-right: 1px solid #BBBCBC;
font-size:22px;
font-weight: 600;
padding-right: 20px;
}
ul.topics{
width:calc(100% - 150px);
padding-left: 40px;
margin-bottom: 0;
}
ul.topics .time{
margin-right: 20px;
}
.topics_box{
border-bottom: 1px solid #DBDCDC;
background: #fff;
}
.catch_line{
font-size: 42px;
font-weight: 600;
color: #03C2C6;
letter-spacing: 3.15px;
text-align: center;
}
.catch_line::before, .catch_line::after{
position: relative;
  display: inline-block;
  content: "";
  background: #03C2C6;
  width: 2px;
  height: 2em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
  display: inline-flex;
}
.catch_line::before {
transform: rotate(-35deg);
}
.catch_line::after {
transform: rotate(35deg);
}
/*.catch_line::before {
	content: "";
	background: url("images/tlt_left.jpg") no-repeat;
	width: 32px;
	height: 40px;
	display: inline-block;
	float: none;
	margin-right: 30px;
}

.catch_line::after{
content:"";
background: url("images/tlt_right.jpg") no-repeat;
	width: 32px;
	height: 40px;
	display: inline-block;
	float: none;
	margin-left: 30px;
}*/
h2.lead {
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
}
.wrap_clinic{

padding: 80px 0 0 0;
}
#bg_clinic {
	background: url("images/clinic_bg.jpg") bottom repeat-x;
	padding-top: 100px;
	padding-bottom: 80px;
}
.hour{
margin-top: 20px;
margin-bottom: 20px;
}
.hour span {
	border-radius: 5px;
	padding: 2px 5px;
	text-align: center;
	color: #fff;
	font-weight: 500;
	margin-right: 10px;
	background: #03C2C6;
	display: inline-block;
	margin-bottom: 5px;
}

h2.title {
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	color: #03C2C6;
	margin-bottom: 35px;
	position: relative;
	margin-top: 80px;
}
h2.title::before{
content: "";
  position: absolute;
  top: -50px;
  left: 50%; /* 中央に配置 */
  transform: translateX(-50%);
  width: 2px; /* 線の太さ */
  height: 40px; /* 線の長さ */
  background-color: #03C2C6; /* 線の色 */
}
.top_clinin_tit h2.title{
margin-top: 80px;
}
.round_box{
border-radius: 30px;
background: #fff;

}
.round_box.reb{
position: relative;
margin-top: 60px;
margin-bottom: 100px;
}
.wrap_clinic table.table-b td, .wrap_clinic table.table-b th{
padding: 3em 2em;
}
.wrap_clinic .round_box {
	margin-top: 40px;
}

.round_box .inner{
padding: 60px;
}
.wrap_kankyo{
padding: 80px 0;
}
.bg_kankyo{
background: url("images/text_environment.png") no-repeat;
height: 130px;
margin-bottom: 100px;
}
h3.title{
font-size:28px;
font-weight: 600;
text-align: center;
position: relative;
color: #0f1111;
margin-bottom: 80px;
}

h3.title:before {
  position: absolute;
  bottom: -30px;
  left: calc(50% - 40px);
  width: 80px;
  height: 2px;
  content: '';
  border-radius: 2px;
  background: #03C2C6;
}
#content h3.double, h3.double{
border-radius: 10px;
border:4px double #fff;
background: #03c2c6;
color: #fff;
font-weight: 600;
font-size:18px;
padding: 1em;
}
.bg_kankyo h3.title, .bg_message h3.title{
padding-top: 70px;

}
.flex.gap{
gap:40px; 
}
.round_img img{
border-radius: 30px;
margin-bottom: 35px;
}
.wrap_kankyo h4{
color: #03C2C6;
font-size: 22px;
font-weight: 600;
margin-bottom: 40px;
}
.box-2column {
	width: calc(50% - 40px);
}

/*message*/
.message_head{
background: url("images/message_bg.jpg") no-repeat;
height: 120px;
background-size: cover;

}
.wrap_message{
background:#03C2C6;
color: #fff;
padding: 65px 0 80px 0;
}
.wrap_message .left{
width:225px;
}
.wrap_message .right{
width:calc(100% - 225px - 90px);

}
.wrap_message h3.title{
color: #fff;
}
.bg_message{
background: url("images/txt_message.png") no-repeat;
height: 165px;
margin-bottom: 100px;
}
.bg_message h3.title:before{
  background: #fff;
}

.message_lead{
font-size:22px;
font-weight: 600;
margin-bottom: 60px;
}
.ceo_name{
line-height: 2;
letter-spacing: 1.2px;
}
.ceo_name span{
font-size:22px;
font-weight: bold;
}

/*特徴*/
.wrap_treat{
padding: 120px 70px;
max-width: 1780px;
}
.flex_treat{
display: flex;
  gap: 1px; /* 線の太さ */
  background-color: #BBBCBC; /* 線の色 */

}
.flex_treat .box-a{
flex: 1;
  background-color: #fff; /* ボックス自体の背景色 */
  padding: 0 70px 0 0;
	display: flex;
   flex-direction: column;

}

.flex_treat .box-b {
flex: 1;
  background-color: #fff; /* ボックス自体の背景色 */
  padding: 0 70px;
	display: flex;
  flex-direction: column;

}

.flex_treat .box-c {
flex: 1;
  background-color: #fff; /* ボックス自体の背景色 */
  padding: 0 0 0 70px;
	display: flex;
  flex-direction: column;

}
.flex_treat .box-a p, .flex_treat .box-b p, .flex_treat .box-c p{
margin-top: auto;

}
.flex_treat .box-c p span{
vertical-align: super;
}
.flex_treat h3{
text-align: center;
font-size:28px;
font-weight: 600;
margin-bottom: 50px;
}
.flex_treat h3 span{
color: #03C2C6;
}
.flex_btn{
display: flex;
justify-content: center;
gap:20px;
}
.flex_treat .flex_btn{
margin-top: auto;
}
.btn_center{
margin-top: auto;
display: inline-block;
margin-left: auto;
margin-right: auto;
}
.btn .btn01.phone::before{
content:"\f095";
font-family: "fontawesome";
margin-right: 10px;
}
.btn .btn01.phone::after{
content:"";
margin-right: 0;
}
.bg_loop_box{
padding-left: 80px;
padding-right: 80px;
}
.btn.acc{
padding: 20px 40px;
}
/*access*/
.wrap_access{
background: url("images/access_bg.jpg") no-repeat;
background-size: cover;
padding: 130px 0;
}
h2.title.access{
color: #fff;
margin-bottom: 120px;
}
h2.title.access::before{
  background-color: #fff; /* 線の色 */
}
.acc_title{
font-size:28px;
font-weight: 600;
text-align: center;
margin-bottom: 60px;
}
.flex_acc_info{
display: flex;
gap:50px 40px;
justify-content: space-between;
margin-bottom: 50px;
}
.acc_info_list li{
font-weight: 600;
margin-bottom: 10px;
}
.acc_info_list li::before{
content:"●";
margin-right: 20px;
color: #02C2C5;
}
.btn01.none::after{
content:"";
}
/*footer*/
.wrap_footer{
padding: 85px 0;
background: #fff;
}
.foot_logo {
	text-align: center;
	display: block;
	margin: 0 auto 70px auto;
}
#foot_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#foot_company {
	width: 380px;
	margin-right: 20px;
}
.foot_add {
	margin-bottom: 25px;
}
.wrap_foot_link{
background: #F6F6F6;
padding: 50px 0;
}
ul.flex_link{
display: flex;
gap:10px 24px;
margin-bottom: 0;
}
#foot_menu li{
font-weight: 600;
}
#copyright{
padding: 40px 0;
}

/*secondpage*/
.bg_temporarydialysis{
background: url("images/temporary_topimg.jpg") no-repeat;
width:100%;
background-size: cover;
height: 380px;
}
.bg_policy{
background: url("images/policy_topimg.jpg") no-repeat;
width:100%;
background-size: cover;
height: 380px;
}
.bg_news{
background: url("images/news_topimg.jpg") no-repeat;
width:100%;
background-size: cover;
height: 380px;
}
.bg_english{
background: url("images/reserve_topimg.jpg") no-repeat;
width:100%;
background-size: cover;
height: 380px;
}
/*temporarydialysis*/
.flex_2col{
display: flex;
gap:30px 50px;
flex-wrap: wrap;
}
.tenpo_list li{
font-size:22px;
font-weight: 600;
margin-bottom: 15px;
}
.tenpo_list li::before{
content:"●";
margin-right: 20px;
color: #02C2C5;
font-size:16px;
padding-left: 10px;
}
.round_solid{
border-radius: 30px;
border:5px solid #03C2C6;
}
.round_solid .inner{
padding: 65px 40px;
display: flex;
flex-direction: column;
text-align: center;
}
.round_solid h3{
font-size:28px;
font-weight: 600;
margin-bottom: 20px;
text-align: center;
}
.round_solid figure{
margin-bottom: 30px;
}
.wrap_gray{
background: #F6F7F7;
padding: 100px 0;
}
.flex_2col .inbox{
padding: 0 15px 0 10px;
letter-spacing: 1.35px;
}
/*english*/
.title_blue{
color: #03C2C6;
font-size:18px;
font-weight: 600;
display: flex;
align-items: center;
margin-bottom: 25px;
}
.round_solid .in_box{
padding: 60px;
}
.number {
	border-radius: 50%;
	color: #fff !important;
	font-size: 12px;
	text-align: center;
	width: 20px;
	height: 20px;
	background: #03C2C6;
	margin-right: 17px;
	display: inline-grid;
	line-height: 1.4;
}
.round_solid .textbox{
padding-left: 35px;
margin-bottom: 30px;
}
.hr_solid{
border-bottom: 1px solid #BBBCBC;
margin-bottom: 30px;
height: 1px;
}
.email{
border:4px solid #DBDCDC;
border-radius: 10px;
padding: 20px;
margin-bottom: 30px;
}

.email > div {
text-align: center;
font-weight: bold;
font-size:18px;
}
.contact_solid{
border:4px solid #DBDCDC;
border-radius: 10px;
padding: 20px;
margin-bottom: 30px;
text-align: center;
font-weight: bold;
font-size:18px;
}
.wrap_green{
background: #03C2C6;
padding: 100px 0;

}
.wrap_green h3.title{
color: #fff;
}
.wrap_green h3.title::before{
background: #fff;
}
ol.en_list li::marker{
font-weight: 600;
}
ol.en_list li{
margin-bottom: 25px;
}
.ab_number{
position: absolute;
top:-30px;
left: 50%;
transform: translateX(-50%);
}
.number02	{
background: #03C2C6;
border-radius: 50%;
width: 66px;
height: 66px;
text-align: center;
line-height: 66px;
}
.number02 span{
color: #fff;
font-size:28px;
font-weight: 600;

}
.en_contact_tit{
font-size:22px;
font-weight: 600;
text-align: center;
margin-bottom: 30px;
}
.round_box figure .email{
width: 30%;
margin: 30px auto;
text-align: center;
}

.sp_banner {
	display: none;
}
.icon_pdf{
background: url("images/icon_pdf.png") no-repeat;
padding-left: 35px;
}
.fax{
font-size:28px;
font-weight: 600;
text-align: center;
}
.flex.flow{
gap:30px;
}
.box-3column{
width:calc(33.3% - 30px );
}
.flex.flow h3{
font-size:22px;
font-weight: 600;
margin-bottom: 30px;
}